#Tue Jun 11 17:15:12 CEST 2019
excludes=
file.reference.jain-sip-api-1.2.1.4.jar-1=C:\\Users\\Tim\\Desktop\\VoIP PA\\VoIPProjekt\\VoIPProjekt\\lib\\jain-sip-api-1.2.1.4.jar
file.reference.jain-sip-ri-1.2.327.jar-1=C:\\Users\\Tim\\Desktop\\VoIP PA\\VoIPProjekt\\VoIPProjekt\\lib\\jain-sip-ri-1.2.327.jar
file.reference.junit-4.12.jar-1=C:\\Users\\Tim\\Desktop\\VoIP PA\\VoIPProjekt\\VoIPProjekt\\lib\\junit-4.12.jar
file.reference.log4j-1.2.17.jar-1=C:\\Users\\Tim\\Desktop\\VoIP PA\\VoIPProjekt\\VoIPProjekt\\lib\\log4j-1.2.17.jar
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit_4.classpath}:\
    ${libs.hamcrest.classpath}
project.rtplib=../../rtplib
reference.rtplib.jar=${project.rtplib}/dist/rtplib.jar
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.processorpath=\
    ${javac.classpath}
dist.javadoc.dir=${dist.dir}/javadoc
test.src.dir=test
file.reference.junit-4.12.jar=lib\\junit-4.12.jar
run.modulepath=\
    ${javac.modulepath}
annotation.processing.enabled=true
file.reference.jain-sip-ri-1.2.327.jar=lib\\jain-sip-ri-1.2.327.jar
build.sysclasspath=ignore
debug.modulepath=${run.modulepath}
javac.compilerargs=-g
javadoc.noindex=false
javadoc.private=false
file.reference.log4j-1.2.17.jar=lib\\log4j-1.2.17.jar
javadoc.author=false
endorsed.classpath=
main.class=phone.Start
junit.selected.version=4
source.encoding=UTF-8
javac.source=1.8
includes=**
javadoc.use=true
jar.compress=false
javadoc.nonavbar=false
annotation.processing.enabled.in.editor=false
javadoc.notree=false
annotation.processing.processors.list=
javac.deprecation=false
application.vendor=Normal
jlink.launcher=true
javadoc.additionalparam=
jlink.launcher.name=Phone
build.generated.sources.dir=${build.dir}/generated-sources
javadoc.splitindex=true
javac.processormodulepath=
run.jvmargs=
jlink.additionalmodules=
javadoc.encoding=${source.encoding}
javac.classpath=\
    ${file.reference.jain-sip-api-1.2.1.4.jar}:\
    ${file.reference.jain-sip-ri-1.2.327.jar}:\
    ${file.reference.junit-4.12.jar}:\
    ${file.reference.log4j-1.2.17.jar}:\
    ${libs.RTPLibrary.classpath}:\
    ${reference.rtplib.jar}
mkdist.disabled=false
run.test.modulepath=\
    ${javac.test.modulepath}
build.classes.excludes=**/*.java,**/*.form
dist.jlink.dir=${dist.dir}/jlink
dist.jar=${dist.dir}/Phone.jar
build.classes.dir=${build.dir}/classes
debug.test.modulepath=${run.test.modulepath}
build.test.classes.dir=${build.dir}/test/classes
file.reference.jain-sip-api-1.2.1.4.jar=lib\\jain-sip-api-1.2.1.4.jar
javadoc.windowtitle=
build.test.results.dir=${build.dir}/test/results
dist.dir=dist
build.dir=build
dist.archive.excludes=
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
build.generated.dir=${build.dir}/generated
javadoc.version=false
application.title=Phone
javac.test.modulepath=\
    ${javac.modulepath}
debug.test.classpath=${run.test.classpath}
javac.external.vm=true
javac.target=1.8
platform.active=default_platform
manifest.file=manifest.mf
javadoc.html5=false
javac.test.processorpath=${javac.test.classpath}
meta.inf.dir=${src.dir}/META-INF
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
dist.jlink.output=${dist.jlink.dir}/Phone
annotation.processing.run.all.processors=true
javac.modulepath=\
    ${file.reference.jain-sip-api-1.2.1.4.jar-1}:\
    ${file.reference.jain-sip-ri-1.2.327.jar-1}:\
    ${file.reference.junit-4.12.jar-1}:\
    ${file.reference.log4j-1.2.17.jar-1}
src.dir=src
jlink.additionalparam=
debug.classpath=${run.classpath}
